/* Personality Light Skin */

body {
	background: url('../images/light/bg_body.gif') top left;	
	color: #515151;	
	text-shadow: 1px 1px 1px #FFFFFF;	
}

a {
	color: #3E7791;
}

h2 {	
	color: #333333;
	background: url('../images/light/bg_sectiontitle.png') no-repeat center left;
}

h2 span {
	background: url('../images/light/bg_body.gif') top left;
}

h3 {
	color: #333333;
}

blockquote {
	background: url("../images/light/bg_quote.png") no-repeat 0 5px;
}

#header {
	
}

#logo {
	width: 390px;
}

#logo a {
	 
}

#menu li#mitem-1 { background: url('../images/light/ico_about.gif') no-repeat top left; }
#menu li#mitem-2 { background: url('../images/light/ico_photos.gif') no-repeat top left; }
#menu li#mitem-3 { background: url('../images/light/ico_process.gif') no-repeat top left; }
#menu li#mitem-4 { background: url('../images/light/ico_quotes.gif') no-repeat top left; }
#menu li#mitem-5 { background: url('../images/light/ico_connect.gif') no-repeat top left; }

#container ul li {
	background: url('../images/light/dash.png') repeat-x bottom left;
}

.checklist li span {	
	background: url('../images/light/ico_check.png') no-repeat top left;
}

#carousel li {
	background: url('../images/light/ruler.png') repeat-x bottom left !important;
}

#carousel li div {
	background: url('../images/light/bg_photo.png') top left;
}

#carousel li img {
	background: #FFFFFF;
}

#carousel li p span {
	color: #8C8C8C;
}

.steps li {
	background: url('../images/light/bg_step.png') repeat-x top left !important;
}

#name,
#email,
#subject,
#comments,
#verify {
	background: #FFFFFF;
	color: #666666;
	border: 1px solid #D3D3D3;
	-moz-box-shadow: 1px 1px 1px #FFFFFF;
  	-webkit-box-shadow: 1px 1px 1px #FFFFFF;
  	box-shadow: 1px 1px 1px #FFFFFF;
}

#footer {
	background: url("../images/light/bg_footer.png") no-repeat top left;	
}

#footer p,
#footer a {
	color: #999999;
}